DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [OPZIONE...]

OPTIONS

-h, --help
    Mostra le opzioni di aiuto

--help-all
    Mostra tutte le opzioni di aiuto

--help-gtk
    Mostra le opzioni GTK+

--version
    Mostra la versione

--display=DISPLAY
    Display X da usare

SEE ALSO
duplicity(1)